*
{
margin: 0px;
padding: 0px;
}

body
{
color: #FFEBC0;
width: 800px;
margin: auto;
font-family: "Lucida Handwriting", "Trebuchet MS", Times, serif;
letter-spacing: 1px;
word-spacing: 2px;
background-image: url("fond.jpg");
background-attachment: fixed;
background-repeat: repeat-x;
}

#pied p
{
margin-bottom: 10px;
}

#archive, #archives h4
{
padding-top: 20px;
padding-bottom: 20px;
}

#archives table
{
height: 1800px;
border-collapse: collapse;
width: 732px;
margin: auto;
margin-bottom : 25px;
}

#archives td
{
font-size: 0.8em;
padding-left: 12px;
padding-right: 12px;
border: 1px solid #de6721;

}
.prix
{
text-align: right;
text-decoration: underline;
}

.annee, .ville
{
text-align: center;
}

a
{
color: #FFEBC0;
text-decoration: none;
}

img
{
border: none;
}

#corps
{
margin-top: 15px;
}

#expos p, #bio p
{
text-align: justify;
font-size: 0.9em;
padding: 5px;
}

#expos, #bio
{
padding-left: 15px;
padding-right: 15px;
}

#bio p
{
text-indent: 30px;
padding-top: 10px;
}

#singleimg, #doubleimg
{
margin-top: 15px;
text-align: center;
}

#body
{
min-height: 750px;
background-color: #643214;
background-attachment: scroll;
background-repeat: no-repeat;
/*padding-bottom: 2px;
padding-left: 10px;
padding-right: 10px;*/
padding-top: 4px;
}

h4
{
margin-left: 20px;
margin-top: 5px;
margin-bottom: 5px;
}

#en-tete
{
text-align: center;
}


#singleimg p
{
margin: 5px;
}

h2
{
font-weight: normal;
margin-top: 25px;
margin-bottom: 25px;
}

#liens, #index, #expos, #bio, #construction
{
margin-top: 30px;
margin-bottom: 50px;
}

#liens p
{
margin-top: 10px;
text-indent: 30px;
}

#index, #construction, .retour
{
text-align: center;
font-size: 1.1em;
}

#index p
{
margin-bottom: 20px;
font-size: 0.9em;
color: #de6721;
}


#galerie table
{
width: 732px;
height: 400px;
margin: auto;
margin-bottom: 15px;
}

#singleimg table, #doubleimg table
{
width: 732px;
margin: auto;
}
#doubleimg td
{
vertical-align: middle;
}

.haut
{
vertical-align: top;
}

.bass
{
vertical-align: bottom;
}

tr
{
height: 69px;
}

td
{
border: 0px solid black;
padding-left: 3px;
padding-right: 4px;
}

#pied 
{
margin-top: 50px;
padding-bottom: 25px;
font-size: 0.8em;
text-align: center;
}

#redir
{
position: absolute;
left: 255px;
top: 330px;

}

#redir a
{
color: #de6721;
font-size: 1.8em;
}



#dessous
{
clear: both;
}